Subject: Re: [PATCH v3] net: ethernet: support "fixed-link" DT node on nb8800 driver

From: Sebastian Frias <[email-masked]>
Date: Mon, 08 Feb 2016 15:38:37 +0100

On 02/08/2016 03:11 PM, Mason wrote:
> On 08/02/2016 14:37, Måns Rullgård wrote:
>
>> Sebastian Frias wrote:
>>
>>> By the way, I know some people like the command line, email, etc. but
>>> there ought to be other tools better suited for patch review...
>>
>> Some kernel subsystems use http://patchwork.ozlabs.org/ to track status
>> of various patches.
>
> There's also a kernel bugzilla, but it may be for actual bugs.
> https://bugzilla.kernel.org/
>

Thanks, and what would be the definition of a bug?
I mean, would the issue from this thread qualify?
Should I have created a bug report before submitting the patch?